@charset "UTF-8";
/* CSS Document */

Html, body {
      Padding: 0;
      Margin: 0;
      Height: 100%;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000;
	font-weight: lighter;
}

#leftcolumn {
	position:absolute;
	min-height:100%;
	left:-10px;
	top:-10px;
	width:170px;
	height:100%;
	background-color:#09F;
}

#logo {
	position:absolute;
	left:0em;
	bottom:0em;
	width: 160px;
	height: 79px;
	background-image:url(../images/DuluxAccreditedColourLogo.png)
}

#columnimage {
	position:absolute;
	background-image:url(../images/leftcolumndesign.png);
	left:0px;
	width:294px;
	height:350px;
	top: 180px;
}

#wrapper {
	position:relative;
	min-height:100%;
	width:1000px;
	height:1100px;
	left:0px;
	top: 0px;
}
	
#title {
	position:relative;
	background-image:url(../images/title.png);
	width:700px;
	height:200px;
	left:200px;
}

#navbar {
	position:relative;
	width:700px;
	height:20px;
	left:300px;
	top:20px;
	text-align:center;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight:200;
}
a:visited {
	color: #000;
}
a:hover {
	color: #09F;
}
a:active {
	color: #09F;
}

#hometext {
	position:relative;
	width:500px;
	top:50px;
	left:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}

#footer {
	background-image:url(../images/gradient.png);
	background-repeat:repeat-x;
    Position: absolute;
    Width: 100%;
    Bottom: 0;
    Height: 120px;
}

#phone1 {
	position:relative;
	width:520px;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:400;
}
